package com.persagy.dmp.sender.service.impl;

import com.persagy.dmp.message.model.vo.MessageVO;
import com.persagy.dmp.message.model.vo.SenderRegister;
import com.persagy.dmp.sender.service.IMessageSender;
import org.springframework.stereotype.Service;

/**
 * 短信消息
 * @author Charlie Yu
 * @date 2021-05-24
 */
@Service
public class SmsMessageSender implements IMessageSender {

    @Override
    public boolean initParam(SenderRegister register) {
        return false;
    }

    @Override
    public void send(MessageVO vo) {

    }
}
